{
    "compilerOptions": {
        "target": "ES2020",
        "module": "ESNext",
        "moduleResolution": "bundler",
        "verbatimModuleSyntax": true,
        "composite": true,
        "declaration": true,
        "declarationMap": true,
        "strict": true,
        "skipLibCheck": true
    },
    "include": [
        "vite.config.ts"
    ]
}